SOOTHSAYERDEMOTEXT(1)

NAME
soothsayerDemoText - soothsayer demo program (text)

SYNOPSIS
soothsayerDemoText [OPTION]...

DESCRIPTION
At the prompt, type in some text. Hit enter to generate a prediction. Any text input is valid, including no text, a single character, or a long string.

-c, --config CONFIG
    use config file CONFIG

-s, --suggestions N
    set prediction size to N suggestions

-h, --help
    display this help and exit

-v, --version
    output version information and exit

Direct your bug reports to: matteo.vescovi@yahoo.co.uk

COPYRIGHT
Copyright © 2004 Matteo Vescovi.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE, to the extent permitted by law.

SEE ALSO
The full documentation for soothsayerDemoText is maintained as a Texinfo manual. If the info and soothsayerDemoText programs are properly installed at your site, the command

    info soothsayerDemoText

should give you access to the complete manual.